@charset "utf-8";
/* ---------------------------------------------------------

 tagcloud

--------------------------------------------------------- */
#tagcloud {
	padding: 0px 10px;
	margin: 10px 0px;
}

#tagcloud a {
	margin: 0px 3px;
}

#tagcloud .tag10 { font-size:100%; }
#tagcloud .tag11 { font-size:108%; }
#tagcloud .tag12 { font-size:116%; }
#tagcloud .tag13 { font-size:123.1%; font-weight:bold; }
#tagcloud .tag14 { font-size:131%; font-weight:bold; }
#tagcloud .tag15 { font-size:138.5%; font-weight:bold; }
#tagcloud .tag16 { font-size:146.5%; font-weight:bold; }
#tagcloud .tag17 { font-size:153.9%; font-weight:bold; }
#tagcloud .tag18 { font-size:161.6%; font-weight:bold; }
#tagcloud .tag19 { font-size:161.6%; font-weight:bold; }
#tagcloud .tag20 { font-size:161.6%; font-weight:bold; }
#tagcloud .tag21 { font-size:161.6%; font-weight:bold; }
